`/*

red: #831710
green: #006944
green-lighter: #59ab32

gray-text: #636363
*/


/*  START typography helpers  */

body { color: #636363; }

/*  END typography helpers  */

#go-top {
  color: #006944;
  border-color: #006944;
}

#go-top:hover {
  color: #fff;
  background: #006944;
  border-color: #006944;
}

.logo-link { display: block; }
.textwidget { display: inline-block; }

/*buttons*/

.btn {
  -webkit-box-shadow: 2px 3.464px 1px 0px rgba( 0, 0, 0, 0.26 );
  -moz-box-shadow: 2px 3.464px 1px 0px rgba( 0, 0, 0, 0.26 );
  box-shadow: 2px 3.464px 1px 0px rgba( 0, 0, 0, 0.26 );
  background: #006944;
  border: none;
  border-radius: 10px
}

.btn-primary {
  background: #006944;
}

.btn-primary:hover {
  background: #59ab32;
  outline: 0;
}

.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary {
  background: #59ab32;
  outline: 0;
}

.btn-default {
  background: #fff;
  color: #59ab32;
}

.btn-default:hover {
  -webkit-box-shadow: 2px 3.464px 1px 0px rgba( 0, 0, 0, 0.26 );
  -moz-box-shadow: 2px 3.464px 1px 0px rgba( 0, 0, 0, 0.26 );
  box-shadow: 2px 3.464px 1px 0px rgba( 0, 0, 0, 0.26 );
  text-shadow: none;
  background: #d2d2d2;
  color: #695F5F;;
}

.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  -webkit-box-shadow: inset 2px 3.464px 1px 0px rgba( 0, 0, 0, 0.26 );
  -moz-box-shadow: inset 2px 3.464px 1px 0px rgba( 0, 0, 0, 0.26 );
  box-shadow: inset 2px 3.464px 1px 0px rgba( 0, 0, 0, 0.26 );
  outline: 0;
}


.form-control { border-radius: 10px; }

/*  START header  */

#top-header, #top-header a {
  background-color: #831710;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
}

#top-header .th-text .th-item {
  margin-left: 55px;
  border: none;
}

header { border: none; }

header #logo,
.navbar.shrink #logo {
  width: 220px;
  padding: 21px 22px 20px 0;
}

@media (min-width: 768px) {
  .navbar #logo,
  .navbar.shrink #logo {
    width: 33.0769231%;
    border-right: 0;
    padding: 21px 22px 20px 0;
  }
}

@media not all, not all, only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, only screen and (min-resolution: 144dpi) {
  header #logo #default-logo {
    display: block;
  }
}


header #logo img,
.navbar.shrink #logo img {
  max-width: 100%;
  height: auto;
}

/*  END header  */

footer { padding: 0; }

footer .footer-bottom {
  background: #831710;
  margin-top: 0;
}

@media (max-width: 992px) {
  footer .footer-bottom .row > div {
    margin-bottom: 10px;
    text-align: left;
  }
}

/*  START custom menu   */

#menu-primary-header-menu {
  width: 100%;
}

#navbar-collapse-grid {
  width: 64%;
  float: right;
}

@media (max-width: 768px) {
  #navbar-collapse-grid {
    width: 110%;
    float: none;
  }
}

.menu-item {
  position: relative;
  font-size: 18px;
}

.navbar-nav > li > a {
  padding: 15px;
}

@media (min-width: 1200px) {
  .navbar-nav > li > a {
    padding: 77px 10px 32px;
  }
}

.navbar.shrink .navbar-nav > li > a { padding-top: 77px; }

@media (max-width: 1200px) {
  .navbar.shrink .navbar-nav > li > a { padding-top: 15px; }
}

@media (max-width: 767px) {
  .navbar.shrink .navbar-nav > li > a { padding-top: 15px; }
}


.navbar-nav > li:first-child {
  padding-left: 1%;
}

@media (max-width: 767px) {
  .navbar-nav > li:first-child {
    padding-left: 0;
  }
}

.navbar-default .navbar-nav > .current-menu-item > a,
.navbar-default .navbar-nav > .current-menu-item > a:hover,
.navbar-default .navbar-nav > .current-menu-item > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #006944;
  font-weight: bold;
}

.sub-menu {
  position: absolute;
  top: 95%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}

.menu-item:hover .sub-menu { display: block; }

.sub-menu.pull-right {
  right: 0;
  left: auto;
}

.sub-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.sub-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: nowrap;
}

.sub-menu > li > a:hover,
.sub-menu > li > a:focus{
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}

.sub-menu > .current-menu-item > a,
.sub-menu > .current-menu-item > a:hover,
.sub-menu > .current-menu-item > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #428bca;
  outline: 0;
}

.open > .sub-menu { display: block; }

/*  END custom menu   */

/*  START Content    */

.tp-leftarrow.default,
.tp-rightarrow.default,
.standard-slider .owl-theme .owl-controls .owl-buttons div.owl-prev,
.standard-slider .owl-theme .owl-controls .owl-buttons div.owl-next {
  width: 30px;
  height: 65px;
  background-image: url(../images/slider-arrows.png);
}

.tp-leftarrow.default,
.standard-slider .owl-theme .owl-controls .owl-buttons div.owl-prev {
  background-position: top left;
}

.tp-rightarrow.default,
.standard-slider .owl-theme .owl-controls .owl-buttons div.owl-next {
  background-position: top right;
}

.standard-slider .owl-theme .owl-controls .owl-buttons div,
.standard-slider .owl-theme .owl-controls .owl-buttons div:hover {
  background-color: transparent;
  border: none;
  color: transparent;
}

#reservation-form .reservation-horizontal {
  -webkit-box-shadow: 4.5px 7.794px 6px 3px rgba( 0, 0, 0, 0.11 );
  -moz-box-shadow: 4.5px 7.794px 6px 3px rgba( 0, 0, 0, 0.11 );
  box-shadow: 4.5px 7.794px 6px 3px rgba( 0, 0, 0, 0.11 );
}

#reservation-form .fa.infield,
#reservation-form .form-inline .fa.infield {
  color: #006944;
}

#reservation-form .col-sm-2 button {
  margin-top: 22px;
  margin-left: 3px;
  padding: 8px;
}

.room-thumb,
#gallery .gallery-inner  {
  -webkit-box-shadow: 1.5px 2.598px 4px 0px rgba( 0, 0, 0, 0.19 );
  -moz-box-shadow: 1.5px 2.598px 4px 0px rgba( 0, 0, 0, 0.19 );
  box-shadow: 1.5px 2.598px 4px 0px rgba( 0, 0, 0, 0.19 );
}

#gallery .gallery-inner  {
  overflow: hidden;
}

.room-thumb .main .price {
  background-color: #e5f0ec;
  color: #006944;
}

.room-thumb .main .price span {
  color: #636363;
}

.content i.fa-check-circle {
  width: 12px;
  height: 12px;
  color: #4f8e6a;
}

.room-thumb .btn-primary {
  padding: 8px;
}

.room-thumb ul {
  margin-bottom: 4px;
}

.room-thumb .content p:first-child:first-line,
.about p:first-child {
  color: #006944;
  font-weight: bold;
}

.about p {
  padding: 0 20px;
}

.about img {
  float: none;
  display: block;
  margin: 0 auto;
}

/*  START USP icons  */

.box-icon .circle,
.box-icon .circle:hover {
  box-sizing: border-box;
  width: 88px;
  height: 88px;
  color: #006944;
  border-color: #006944;
}

.box-icon .circle:hover {
  background-color: #006944;
}

.box-icon .ico-usp {
  display: inline-block;
  height: 21px;
  background-image: url(../images/ico-usp-green.png);
}

.box-icon .ico-house {
  width: 26px;
  background-position: 0 0;
}

.box-icon .ico-house__hover {
  width: 26px;
  background-position: 0 -21px;
}

.box-icon .ico-fork {
  width: 24px;
  background-position: -27px 0;
}

.box-icon .ico-fork__hover {
  width: 24px;
  background-position: -27px -21px;
}

.box-icon .ico-umbrella {
  width: 22px;
  background-position: -50px 0;
}

.box-icon .ico-umbrella__hover {
  width: 22px;
  background-position: -50px -21px;
}

.box-icon .ico-washer {
  width: 20px;
  height: 23px;
  background-position: -70px 0;
}

.box-icon .ico-washer__hover {
  width: 20px;
  height: 23px;
  background-position: -70px -21px;
}

.box-icon .circle:hover .ico-house,
.box-icon .circle:hover .ico-fork,
.box-icon .circle:hover .ico-umbrella,
.box-icon .circle:hover .ico-washer,
.box-icon .circle .ico-washer__hover,
.box-icon .circle .ico-house__hover,
.box-icon .circle .ico-fork__hover,
.box-icon .circle .ico-umbrella__hover {
  display: none;
}

.box-icon .circle .ico-house,
.box-icon .circle .ico-fork,
.box-icon .circle .ico-umbrella,
.box-icon .circle .ico-washer,
.box-icon .circle:hover .ico-house__hover,
.box-icon .circle:hover .ico-fork__hover,
.box-icon .circle:hover .ico-umbrella__hover,
.box-icon .circle:hover .ico-washer__hover{
  display: inline-block;
}

/*  END USP icons  */

.testimonials {
  padding: 60px 0;
  font-size: 26px;
}

#call-to-action {
  box-shadow: 4.5px 7.794px 6px 3px rgba( 0, 0, 0, 0.11 );
  background-color: #006944;
  font-weight: bold;
}

#call-to-action h2 {
  margin: 25px 0;
}

#call-to-action .btn {
  padding: 10px 30px;
}

.rooms-content .fa-check-circle { color: #006944; }
.rooms-content .room-name,
.gallery-heading {
  color: #006944;
}

.rooms-submenu {
  display: block;
  list-style: none;
}

.rooms-submenu-item {
  float: left;
  margin-right: 30px;
}

.rooms-submenu-item a {
  font-size: 14px;
  color: #636363;
}

.rooms-submenu-item a:hover {
  font-weight: bold;
  text-decoration: underline;
  color: #59ab32;
}

.owl-carousel .owl-item a {
  display: block;
}

.owl-carousel .owl-item img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.gallery-img-name {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  position: absolute;
  bottom: 11%;
  left: 1%;

  display: block;
  width: 95.2%;
  padding: 10px 20px;

  font-size: 18px;
  color: #333;
  background: white;
}

/*    END Content    */

/* START single */

.page-title {
  background-color: #59ab32;
}

.page-title h1 {
  color: #fff;
  padding-top: 18px;
  padding-bottom: 10px;
  padding-left: 20px;
}

#reservation-form .reservation-vertical {
  padding: 30px 60px 30px 0;
  border: none;
  box-shadow: none;
}

#reservation-form .reservation-vertical .btn-primary { width: 50%; }
#reservation-form .reservation-vertical .fa.infield { right: 88px;}

#reservation-form .reservation-vertical .price {
  padding: 0;
  border: none;
  text-align: left;
}

#reservation-form .reservation-vertical .price-per {
  color: #006944;
  font-weight: bold;
  font-size: 18px;
}

#reservation-form .reservation-vertical .form-name {
  color: #006944;
}

#contact-form .required {
  color: #006944;
}

.contact-details {
  font-size: 14px;
}

.contact-details .park-name {
  color: #006944;
}

.contact-details abbr {
  font-weight: bold;
  border-bottom: none;
}

.contact-details a {
  color: #333;
}

#guest-detail-form textarea.form-control {
  min-height: 105px;
}

#guest-detail-form input[type="checkbox"] {
  display: block;
  width: 15px;
  height: 15px;
  float: left;
}

p.testimonials-text.text-green {
	color: #006944;
}

#map{
	border: none;
}

.no-gallery .gallery{
	display: none;
}

footer {
	position: relative;
	bottom: 0;
	width: 100%;
}

.page-title .row {
    background: url("../images/header_bg.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
}

.book_table {
    width: 100%;
}

.book_table td {
    border: 1px solid #b5d8ac;
    font-size: 14px;
    padding: 10px;
    text-align: center;
}

.book_table td.room_title {
    text-align: left;
}

.book_table td.not_available {
    background: none repeat scroll 0 0 #b5d8ac;
    color: white;
}

.book_table .book_first_elem{
    border: 0 none;
}

#contactform2{
	margin-top: 0px;
}

@media (max-width: 992px) {
	.contact-details .row {
		margin-left: 0;
		margin-right: 0;
	}
}